下载

3.0 测试版(r2090):下载

2.5 正式版(r1842):下载

系统要求:Windows XP / Vista/Win7/Win8. 支持32/64位版本以及便携式版本安装

帮助

新注册用户请先阅读Rainmeter101以及帮助文档.

如果需要其它帮助,请进入雨滴社区